### Method

# Qmi IndicationVoiceSupplementaryServiceOutput ref

since: 1.30

#### Declaration [src]

    QmiIndicationVoiceSupplementaryServiceOutput*
    qmi_indication_voice_supplementary_service_output_ref (
      QmiIndicationVoiceSupplementaryServiceOutput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.30

#### Return value

Type: `QmiIndicationVoiceSupplementaryServiceOutput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.